View Issue Details

IDProjectCategoryView StatusLast Update
0022836Return of ReckoningGeneralpublic2024-07-02 19:03
ReporterSyzako Assigned ToNatherul  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0022836: [Fortress] The jail-teleport-scroll cannot be used in jail
DescriptionItem [Dirty Crumbling Scroll] in jail cannot be used.
TagsFortresses

Relationships

has duplicate 0022130 resolvedNatherul Book of binding not usable when in fortress jail 

Activities

Syzako

Syzako

2024-06-12 08:14

reporter  

1.bmp (217,174 bytes)   
1.bmp (217,174 bytes)   
2.bmp (51,310 bytes)   
2.bmp (51,310 bytes)   
Rubius

Rubius

2024-07-01 16:26

developer   ~0043782

Re-assigned this one over to Natherul, who will be looking into it soon
Natherul

Natherul

2024-07-02 17:42

developer   ~0043789

fixed in next patch

Issue History

Date Modified Username Field Change
2024-06-12 08:14 Syzako New Issue
2024-06-12 08:14 Syzako Tag Attached: Fortresses
2024-06-12 08:14 Syzako File Added: 1.bmp
2024-06-12 08:14 Syzako File Added: 2.bmp
2024-06-12 20:15 Emissary Assigned To => MaxHayman
2024-06-12 20:15 Emissary Status new => assigned
2024-07-01 16:20 Rubius Assigned To MaxHayman => Natherul
2024-07-01 16:26 Rubius Note Added: 0043782
2024-07-02 17:42 Natherul Status assigned => resolved
2024-07-02 17:42 Natherul Resolution open => fixed
2024-07-02 17:42 Natherul Note Added: 0043789
2024-07-02 19:03 Natherul Relationship added has duplicate 0022130